diff --git a/lisp/cedet/pulse.el b/lisp/cedet/pulse.el
index d9f6a40865a..72867b8562e 100644
--- a/lisp/cedet/pulse.el
+++ b/lisp/cedet/pulse.el
@@ -94,11 +94,13 @@ pulse-highlight-face
 
 ;;; Code:
 
+;;;###autoload
 (defcustom pulse-iterations 10
   "Number of iterations in a pulse operation."
   :group 'pulse
   :type 'number)
 
+;;;###autoload
 (defcustom pulse-delay .03
   "Delay between face lightening iterations."
   :group 'pulse
diff --git a/lisp/emacs-lisp/shortdoc.el b/lisp/emacs-lisp/shortdoc.el
index a1e49b50510..54fdba70675 100644
--- a/lisp/emacs-lisp/shortdoc.el
+++ b/lisp/emacs-lisp/shortdoc.el
@@ -1649,6 +1649,7 @@ shortdoc-function-examples
      groups)
     examples))
 
+;;;###autoload
 (defun shortdoc-help-fns-examples-function (function)
   "Insert Emacs Lisp examples for FUNCTION into the current buffer.
 You can add this function to the `help-fns-describe-function-functions'
